### Method

# Camel OfflineStore requires_downsync

since: 3.12

#### Declaration [src]

    gboolean
    camel_offline_store_requires_downsync (
      CamelOfflineStore* store
    )

#### Description [src]

Check whether the `store` requires synchronization for offline usage. This is not blocking, it only checks settings on the store and its currently opened folders.

Returns `TRUE` if the `store` requires synchronization for offline usage.

Available since: 3.12

#### Return value

Type: `gboolean`

No description available.